org.apache.tools.ant.taskdefs.optional.junit

## Interface JUnitTaskMirror.JUnitResultFormatterMirror

All Known Subinterfaces:
  JUnitResultFormatter, JUnitTaskMirror.SummaryJUnitResultFormatterMirror

All Known Implementing Classes:
  BriefJUnitResultFormatter, FailureRecorder, OutErrSummaryJUnitResultFormatter, PlainJUnitResultFormatter, SummaryJUnitResultFormatter, TearDownOnVmCrash, XMLJUnitResultFormatter

Enclosing interface:
  JUnitTaskMirror

    public static interface JUnitTaskMirror.JUnitResultFormatterMirror

The interface that JUnitResultFormatter extends.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setOutput(java.io.OutputStream outputStream)` Set the output stream.

### Method Detail

#### setOutput

    void setOutput(java.io.OutputStream outputStream)

Set the output stream.

Parameters:
  `outputStream` - the stream to use.